.header__language-list,
.homepage-hero .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}
.header,
.header .container,
.header__language-current,
.header__navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
}
.header__language-list a.current,
.header__language-list a:hover,
.header__navigation li li.current-menu-item > a {
    text-decoration: underline;
}
@media (min-width: 979px) {
    ul.nav li.dropdown.show-on-hover:hover > ul.dropdown-menu {
        display: block;
    }
}
.header {
    position: sticky;
    top: 0;
    background: #fff;
    height: 100px;
    display: flex;
    z-index: 10;
    transition: var(--transition);
}
.header__language-current,
.header__navigation ul a::after {
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
}
.header.on-scroll {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    height: 70px;
}
.header .container {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.header__logo:hover {
    opacity: 0.7;
}
.header__navigation {
    margin: 0 auto;
}
.header__navigation ul {
    list-style: none;
    padding: 0;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header__navigation ul li {
    padding: 0;
    margin: 0 25px;
    position: relative;
}
.callback_wrapper .callback_whatsapp,
.callback_wrapper .callback_tg,
.header__navigation ul li::before {
    display: none;
}
.header__navigation ul a {
    font-size: 14px;
    line-height: 150%;
    font-weight: 500;
    color: var(--dark);
    position: relative;
    text-decoration: none;
}
.header__navigation ul a::after {
    content: "";
    position: absolute;
    left: 0;
    max-width: 0;
    width: 100%;
    transition: var(--transition);
    height: 1px;
    bottom: -2px;
    background: var(--dark);
}
.header__navigation ul a:hover::after {
    max-width: 80px;
}
.header__navigation > ul > li.current-menu-item > a::after,
.header__navigation > ul > li.current-menu-parent > a::after {
    max-width: 300px;
}
.callback_whatsapp svg path,
.callback_tg svg circle {
    transition: 0.3s;
}
.header__language-current,
.header__navigation ul ul {
    border: 1px solid var(--light-gray);
    transition: var(--transition);
}
.callback_whatsapp:hover svg path,
.callback_tg:hover svg circle {
    fill: #131313;
}
.header__navigation ul ul {
    position: absolute;
    left: -25px;
    top: calc(100% + 10px);
    background: #fff;
    padding: 16px 0;
    width: 250px;
    visibility: hidden;
    opacity: 0;
    display: block;
}
.header__callback {
    padding: 12px 20px;
    margin-left: auto;
}
.header .rtl {
    text-align: right;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.header .rtl img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.header .rtl span {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-left: 0;
    margin-right: 12px;
}
.header__language {
    margin-left: 32px;
    position: relative;
    width: 150px;
}
.header__language img:not(.drop-arrow) {
    width: 24px;
    height: 24px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
    border: 1px solid var(--light-gray);
}
.header__language span {
    margin-left: 12px;
}
.header__language-current {
    display: flex;
    height: 47px;
    padding: 12px 10px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: var(--dark);
    background: var(--light-blue);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    cursor: pointer;
    width: 100%;
}
.header__language-list,
.header__language-list a,
.homepage-hero .container {
    display: -webkit-box;
    display: -ms-flexbox;
}
.header__language-current::after,
.header__language-list {
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    position: absolute;
}
.container,
.homepage-hero,
.menu-btn {
    position: relative;
}
.header__language-current::after {
    content: "";
    right: 8px;
    top: 0;
    bottom: 0;
    width: 15px;
    background: url("../images/arrow_down.svg") center/contain no-repeat;
    -webkit-background-size: contain;
    transition: var(--transition);
}
.navbar .header__language-current::after {
    background: url("../arrow_down_white.svg") center/contain no-repeat;
}
.header__language-current:hover {
    background: 0 0;
}
.header__language-current.active::after {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.header__language-list {
    transition: var(--transition);
    opacity: 0;
    visibility: hidden;
    top: calc(100% + 16px);
    width: 100%;
    right: 0;
    border: 1px solid var(--light-gray);
    z-index: 1;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: var(--light-blue);
    padding: 12px 10px;
    display: flex;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: column;
    flex-direction: column;
}
.header__language-list a {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 14px;
    text-decoration: none;
}
.header__language-list a:last-child {
    margin-bottom: 0;
}
.header__language-list a:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.header__language-list a img {
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
}
.header__language-list span {
    white-space: nowrap;
}
.header__language-list.active,
.navbar .menu-items li:hover .mega-menu {
    opacity: 1;
    visibility: visible;
}
.wp-block-heading,
.container {
    max-width: 1192px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px;
}

.container .wp-block-heading,
.container .container {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    max-width: 100%;
}
.homepage-hero {
    width: 100%;
    padding: 30px 0;
}
.homepage-hero .container {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.homepage-hero__form {
    width: 100%;
    padding: 30px 20px;
    background: #fff;
    border: 1px solid var(--light-gray);
    margin-top: 40px;
}
.tabs-block {
    position: relative;
    overflow: hidden;
    padding: 100px 0;
}
@media (min-width: 960px) {
    .header__navigation li:hover > ul {
        opacity: 1;
        visibility: visible;
    }
    .header__navigation ul ul::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: -10px;
        height: 10px;
    }
    body.rtl .header__navigation ul ul {
        left: auto;
        right: -25px;
    }
    .header__navigation ul ul li:not(:last-child) {
        margin-bottom: 8px;
    }
    .header__navigation ul ul li a {
        line-height: 1.4;
        display: block;
    }
    .header__navigation ul ul li a:hover {
        text-decoration: underline;
    }
    .header__navigation ul ul li a::after {
        display: none;
    }
    .callback_wrapper {
        display: flex;
        flex-direction: row;
        gap: 15px;
		align-items: center;
    }
    .callback_wrapper .callback_whatsapp,
    .callback_wrapper .callback_tg {
        width: 24px;
        height: auto;
        display: flex;
    }
    .homepage-hero .container {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .homepage-hero__form {
        max-width: 360px;
        margin-left: auto;
        margin-top: 0;
        padding: 40px 30px;
    }
}
.menu-btn {
    display: none;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 1.5rem;
    cursor: pointer;
    z-index: 2;
}
.menu-btn .menu-btn__lines,
.menu-btn .menu-btn__lines::after,
.menu-btn .menu-btn__lines::before {
    width: 3rem;
    height: 0.2rem;
    background: #000;
    transition: 0.4s ease-in-out;
}
.menu-btn .menu-btn__lines::after,
.menu-btn .menu-btn__lines::before {
    content: "";
    position: absolute;
}
.menu-btn .menu-btn__lines::before {
    transform: translateY(-1rem);
}
.menu-btn .menu-btn__lines::after {
    transform: translateY(1rem);
}
.menu-btn.open .menu-btn__lines {
    transform: translateX(1rem);
    background: 0 0;
}
.menu-btn.open .menu-btn__lines::before {
    transform: rotate(45deg) translate(-0.5rem, 0.5rem);
    background: #000;
}
.menu-btn.open .menu-btn__lines::after {
    transform: rotate(-45deg) translate(-0.5rem, -0.5rem);
    background: #000;
}
.expand-btn:after {
    position: absolute;
    top: 50%;
    right: 0;
    content: " \25BE";
    opacity: 0.75;
    transform: translateY(-50%) rotate(0);
    transition: 0.25s;
}
.expand-btn.open,
.navbar .blog .content .col .menu-title a:hover,
.navbar .menu-item > a:hover {
    color: #3387ca;
}
.expand-btn.open:after {
    transform: translateY(-50%) rotate(180deg);
}
.navbar {
    display: none;
    align-items: center;
    justify-content: space-between;
    height: 65px;
    padding: 0 0 0 60px;
}
.navbar.sticky {
    position: sticky;
    z-index: 999;
    top: 0;
}
.navbar .logo {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar .menu-items {
    display: flex;
    align-items: center;
}
.navbar .menu-items::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    background-color: #222;
}
.navbar .menu-items::-webkit-scrollbar {
    width: 6px;
    background-color: #222;
}
.navbar .menu-items::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
    background-color: #fff;
}
.navbar .dropdown,
.navbar ul li a {
    position: relative;
}
.navbar .menu-items > .menu-item > a {
    padding: 1.5rem 1rem;
}
.navbar .menu-right {
    top: 0;
    left: 100%;
}
.navbar .menu-left {
    top: 0;
    left: -100%;
}
.navbar .menu-item > a {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 14px;
    transition: 0.25s;
}
.navbar ul li {
    list-style: none;
    transition: 0.3s;
}
.navbar ul li .arrow {
    transition: 0.3s ease-out;
}
.navbar ul li a {
    text-decoration: none;
    color: #fff;
}
.navbar .mega-menu .content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    width: 100%;
    padding: 1rem;
    background: #171b27;
    -webkit-box-shadow: 0 20px 50px 0 #000;
    box-shadow: 0 20px 50px 0 #000;
}
.navbar .category .content .col .img-wrapper,
.navbar .content .col .mega-links li {
    margin: 1rem 0;
}
.navbar .blog .content {
    grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 1024px) {
    .navbar .mega-menu,
    .navbar .sub-menu {
        top: 65px;
        left: 0;
        opacity: 0;
        visibility: hidden;
    }
    .navbar .dropdown:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .navbar .dropdown:hover > .expand-btn:after {
        transform: translateY(-50%) rotate(180deg);
    }
    .navbar .dropdown .dropdown-left .expand-btn:after,
    .navbar .dropdown .dropdown-right .expand-btn:after {
        right: 0.625rem;
    }
    .navbar .sub-menu {
        position: absolute;
        right: 0;
        width: 190px;
        padding: 5px 0;
        background: #171b27;
        border-radius: 0 0 5px 5px;
        box-shadow: 0 20px 50px 0 #000;
        transition: 0.4s;
    }
    .navbar .dropdownMega {
        position: inherit !important;
    }
    .navbar .mega-menu {
        position: absolute;
        width: 100vw;
        transition: 0.4s ease-out, visibility 0.1s linear;
    }
    .navbar .mega-menu .content {
        padding: 1.5rem 1rem;
    }
    .navbar .blog .content {
        grid-template-columns: repeat(4, 1fr);
    }
}
.navbar .blog .content .col .img-wrapper {
    margin-bottom: 1rem;
}
.navbar .blog .content .col .menu-title {
    font-weight: 400;
}
.navbar .blog .content .col .menu-title a {
    transition: 0.25s;
}
.navbar .content .col {
    display: flex;
    flex-direction: column;
}
.navbar .content .col .img-wrapper {
    display: block;
    position: relative;
    width: 100%;
    height: 20vw;
    overflow: hidden;
}
.navbar .content .col .img-wrapper:hover img {
    transform: scale(1.1);
}
.navbar .content .col .img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.navbar .content .col img {
    width: 100%;
    max-width: 100%;
    transition: transform 0.3s ease-in-out;
}
.navbar .content .col .menu-title {
    color: #fff;
    font-size: 1.125rem;
    line-height: 1.125rem;
    border-left: 2px solid #3387ca;
    padding-left: 0.625rem;
}
.navbar .content .col p {
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
    font-size: 0.813rem;
    line-height: 1.6rem;
    color: #fff;
}
.navbar .content .col .mega-links {
    padding-left: 1rem;
    border-left: 1px solid #3c3c3c;
}
@media (max-width: 959px) {
    .navbar .menu-items,
    .overlay {
        position: fixed;
        top: 100px;
        left: 0;
    }
    .menu-btn,
    .navbar {
        display: flex;
    }
    .navbar .menu-items {
        scrollbar-gutter: stable;
        display: block;
        width: 350px;
        height: 100%;
        padding-top: 30px;
        padding-bottom: 100px;
        padding-right: 10px;
        background: #171b27;
        overflow-y: auto;
        transform: translateX(-100vh);
        transition: 0.3s ease-out;
        z-index: 501;
    }
    .navbar .menu-items.open {
        transform: translateY(0);
    }
    .navbar .menu-items > .menu-item > a {
        padding: 1rem;
    }
    .navbar .menu-items li a {
        padding: 10px 1rem;
    }
    .navbar .sub-menu {
        display: none;
        position: relative;
        top: 0;
        width: 100%;
        padding-left: 1rem;
        overflow: hidden;
    }
    .navbar .menu-left,
    .navbar .menu-right {
        top: 0;
        left: 0;
        padding-left: 1.5rem;
        width: 100%;
    }
    .navbar .menu-right {
        right: auto;
    }
    .navbar .menu-left:before,
    .navbar .menu-right:before {
        content: "";
        position: absolute;
        z-index: 1;
        top: 50%;
        left: 20px;
        width: 1px;
        height: calc(100% - 25px);
        background-color: #000;
        transform: translateY(-50%);
    }
    .navbar .mega-menu {
        position: relative;
        display: none;
        padding-left: 0;
    }
    .navbar .mega-menu .content {
        grid-template-columns: auto;
    }
    .navbar .mega-menu .content .col {
        padding: 0;
        width: 100%;
    }
    .navbar .content .col .menu-title {
        font-size: 0.875rem;
    }
    .navbar .content .col .mega-links {
        border-left: 0;
        padding-left: 0;
    }
    .navbar .content .col .mega-links li {
        margin: 0;
    }
    .navbar .content .col .mega-links li a {
        padding: 0 0.5rem;
    }
    .overflow {
        overflow: hidden;
    }
    .overlay {
        z-index: 500;
        bottom: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.6);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
    }
    .overlay.overlay--active {
        opacity: 1;
        visibility: visible;
    }
}
.navbar .content .col .mega-links li a {
    padding: 0;
}
.navbar .header__language {
    margin-left: 8px;
    position: relative;
    margin-top: 10px;
    width: 100%;
}
.navbar .header__language-current {
    background: 0 0;
    color: #fff;
}
.navbar .header__language-list {
    position: initial;
    margin-top: 10px;
}
button[disabled] {
    cursor: not-allowed;
    opacity: 0.6;
}
.callback_telegram svg path {
	transition: .3s;
}
.callback_telegram svg path:first-child, .callback_whatsapp svg path {
	fill: #000;
}